XML System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 System.Enum

Specifies the type of white space returned by instances of the class.

Significant white space is white space between markup in a mixed content model, or white space within an element that has the xml:space="preserve" attribute. Insignificant white space is any other white space between markup.

- Field
  System.Xml.WhitespaceHandling All

  Return both significant and insignificant white space. This is the default.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Xml.WhitespaceHandling None

  Return neither significant nor insignificant white space.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Xml.WhitespaceHandling Significant

  Return significant white space only.

  To be added. 0 1.0.5000.0 2.0.0.0
0